@import url('https://fonts.googleapis.com/css?family=Roboto:400,500');

body {
    font-family: 'Roboto', sans-serif;
	padding: 70px 0;
}

.alert, .btn, .form-control, .label, .modal-content, .list-group-item, .input-group-addon, .welcome-menu a.thumbnail, .panel {
    border-radius: 0 !important;
}

.table-bordered>thead>tr>td, 
.table-bordered>thead>tr>th {
    border-bottom-width: 1px;
}

strong, b, th, label.control-label, .label {
	font-weight: 500;
}

.navbar-fixed-bottom .navbar-nav > li > span {
    display: inline-block;
	padding: 15px 0;
}

.navbar-fixed-bottom .navbar-nav > li > span a {
    font-weight: 500;
	text-decoration: none;
}

.response {
	font-weight: 500;
	height: 34px;
	line-height: 34px;
	padding: 0;
}

.page-title {
    margin-bottom: 40px;
}

.well {
	background: none;
	background-color: #f8f8f8;
	border-radius: 0;
	box-shadow: none;
}
.form-group:last-of-type {
	margin-bottom: 0;
}
.form-control {
	box-shadow: none;
}

.btn-links {
    padding: 15px
}

.btn-links span {
    display: inline-block;
    padding-top: 10px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #fff;
}

.datepicker {
    border-radius: 0;
	z-index: 10000 !important;
}

.pagination, 
.pagination > li:first-child > a, 
.pagination > li:last-child > a {
    border-radius: 0;
}

.btn-import-all {
    padding: 10px 0;
    margin-bottom: 20px;
}

* {
	outline: none !important;
}

.navbar {
	background-image: none;
    box-shadow: none;
}

.alert {
    background-image: none;
}

.navbar-fixed-bottom .navbar-nav {
    margin: 0;
}

.logs hr {
    margin: 5px 0;
    border-color: #ccc;
}
.logs hr + br {
    display: none;
}